.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.gmp=	/usr/pkg
BUILDLINK_PREFIX.ntl=	/usr/pkg
H_GMP=	__nonexistent__
IS_BUILTIN.gmp=	no
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.gmp=	no
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/security/HElib/work.earmv6hf
_BLNK_PKG_DBDIR.gmp=	/var/db/pkg/gmp-6.1.2
_BLNK_PKG_DBDIR.ntl=	/var/db/pkg/ntl-6.0.0nb6
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname unzip wc xargs

.endif # _MAKEVARS_MK
